PHP kézikönyv
Előző |  | Következő

# maxdb_close

(no version information, might be only in CVS)

maxdb_close -- Closes a previously opened database connection

## Description

Procedural style:

bool maxdb_close ( resource link )

The maxdb_close() function closes a previously opened database connection specified by the link parameter.

## Return values

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## See also

maxdb_connect(), maxdb_init(), maxdb_real_connect().

Előző | Tartalom | Következő
maxdb_close_long_data | Fel | maxdb_commit